---
# tasks file for netbox
- name: Netbox.Config - Copy Configuration file
  ansible.builtin.template:
    src: configuration.py.j2
    dest: "{{ netbox_path }}/netbox/netbox/configuration.py"
    owner: "{{ netbox_user }}"
    group: "{{ netbox_group }}"
    mode: 0600
    backup: True